package com.cim.idm.wmspackage.material.management.data;

import com.cim.idm.framework.orm.info.KeyInfo;

public class MaterialBatchHistoryKey implements KeyInfo {
	
	private String siteName;
	private String materialBatchNo;
	private String timeKey;
	
	public String getSiteName() {
		return siteName;
	}
	public void setSiteName(String siteName) {
		this.siteName = siteName;
	}
	public String getMaterialBatchNo() {
		return materialBatchNo;
	}
	public void setMaterialBatchNo(String materialBatchNo) {
		this.materialBatchNo = materialBatchNo;
	}
	public String getTimeKey() {
		return timeKey;
	}
	public void setTimeKey(String timeKey) {
		this.timeKey = timeKey;
	}
	
	
}
